<!--
Display address view. Necessary to define viewAddress variable in th:with
-->
<div class="card" id="address-card" th:fragment="viewAddress">
    <div class="card-header">
        <span class="card-title" th:text="#{address.form.title}">Dados de Endereço</span>
    </div>
    <div class="card-body" th:object="${form}">
        <div class="row">
            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.postalCode}">CEP*</label>
                    <p id="address-postal-code" th:text="${viewAddress.postalCode}"></p>
                </div>

            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.country}">CEP*</label>
                    <p id="address-country" th:text="${viewAddress.country}"></p>
                </div>
            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.state}">CEP*</label>
                    <p id="address-state" th:text="${viewAddress.state}"></p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.city}">CEP*</label>
                    <p id="address-city" th:text="${viewAddress.city}"></p>
                </div>

            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.neighborhood}">CEP*</label>
                    <p id="address-neighborhood" th:text="${viewAddress.neighborhood}"></p>
                </div>
            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.street}">CEP*</label>
                    <p id="address-street" th:text="${viewAddress.street}"></p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.formattedAddress}">CEP*</label>
                    <p id="address-formatted-address" th:text="${viewAddress.formattedAddress}"></p>
                </div>
            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.number}">CEP*</label>
                    <p id="address-number" th:text="${viewAddress.number}"></p>
                </div>
            </div>

            <div class="col-md-4">
                <div class="form-group">
                    <label th:text="#{address.label.complement}">CEP*</label>
                    <p id="address-complement" th:text="${viewAddress.complement}"></p>
                </div>
            </div>

        </div>
    </div>
</div>